a.icon-folder {
        padding-left: 17px;
        background: url(../images/typography/icon_folder.png) 0 40% no-repeat;
		background-position: 0 top;
}
a.icon-issuu {
        padding-left: 17px;
        background: url(../images/typography/icon_issuu.png) 0 40% no-repeat;
		background-position: 0 top;
}

a.icon-file {
        padding-left: 17px;
        background: url(../images/typography/icon_file.png) 0 40% no-repeat;
		background-position: 0 top;
}
a.icon-email {
	padding-left: 17px;
	background-position: 0 top;
	background-image: url(../images/typography/icon-email.png);
	background-repeat: no-repeat;
}

a.icon-download {
        padding-left: 17px;
        background: url(../images/typography/icon_download.png) 0 40% no-repeat;
		background-position: 0 top;
}

a.icon-external {
	padding-left: 17px;
	background-image: url(../images/typography/icon_external.png);
	background-repeat: no-repeat;
	background-position: 0 top;
}

a.icon-pdf {
        padding-left: 17px;
        background: url(../images/typography/icone_pdf.gif) 0 40% no-repeat;
		background-position: 0 top;
}

/*
 * emphasis
 */

em.box { 
	padding: 0px 4px 0px 4px;
	background: #ffffff;
	border-bottom: 1px dotted #AAB4BE;
	font-style: normal;
}

/*
 * unsorted lists
 */
ul.disque,
ul.arrow,
ul.checkbox,
ul.check,
ul.star {
	margin: 10px 0px 10px 0px;
	padding-left: 20px;
	*display:inline-block;
	*display:block;
	list-style: none;
}

ul.disque li,
ul.arrow li,
ul.checkbox li,
ul.check li,
ul.star li {
	margin: 5px 0px 5px 0px;
	padding-left: 20px;
	line-height: 13px;  
	*display:inline-block;
	*display:block;
}

ul.arrow li { background: url(../images/typography/list_arrow.png) 0 0 no-repeat; }
ul.checkbox li { background: url(../images/typography/list_checkbox.png) 0 0 no-repeat; }
ul.check li { background: url(../images/typography/list_check.png) 0 0 no-repeat; }
ul.star li { background: url(../images/typography/list_star.png) 0 0 no-repeat; }
ul.disque li { background: url(../images/typography/list_disc_little.png) 0 0 no-repeat; }


/*
 * ordered lists
 */

ol.disc {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 45px;
	background: url(../images/typography/list_disc.png) 20px 0px repeat-y;
}

ol.disc li {
	margin: 5px 0px 5px 0px;
	padding-left: 10px;
	font-weight: bold;
	line-height: 26px;  
}

/*
 * horizontal rule
 */
 
hr.dotted {
	margin: 15px 0px 15px 0px;
	display: block;
	background: url(../images/typography/line_dotted.png) 0 0 repeat-x;
	height: 1px;
	border: none;
}

/*
 * highlighted div and span tags
 */

span.note,
span.info,
span.alert,
span.download,
span.tip {
	display: block;
}

div.note, span.note {
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	background: #ffffff;
	border-top: 1px dotted #AAB4BE;
	border-bottom: 1px dotted #AAB4BE;
	text-align:justify;
}

div.info, span.info,
div.alert, span.alert,
div.download, span.download,
div.tip, span.tip {
	margin: 10px 0px 10px 0px;
	padding: 8px 10px 8px 35px;
	width:320px;
}

div.soustitre {
	background: #e4e4e4;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 5px;
	border-top: 1px dotted #d4d4d4;
	border-bottom: 1px dotted #d4d4d4;
}

div.info, span.info {
	background: #ffffff url(../images/typography/box_info.png) 3px 5px no-repeat;
	border-top: 1px dotted #AAB4BE;
	border-bottom: 1px dotted #AAB4BE;
}

div.alert, span.alert {
	background: #FFF5EB url(../images/typography/box_alert.png) 3px 5px no-repeat;
	border-top: 1px dotted #FFB4A0;
	border-bottom: 1px dotted #FFB4A0;
}

div.download, span.download {
	background: #F5FAEB url(../images/typography/box_download.png) 3px 5px no-repeat;
	border-top: 1px dotted #78BE5A;
	border-bottom: 1px dotted #78BE5A;
}

div.tip, span.tip {
	background: #FFFDEB url(../images/typography/box_tip.png) 3px 5px no-repeat;
	border-top: 1px dotted #FFC864;
	border-bottom: 1px dotted #FFC864;
}

/*
 * p tag with dropcaps
 */
 
p.dropcap:first-letter {
	display: block;
	margin: 7px 4px 0px 0px;
	float: left;
	font-size: 280%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/*
 * blockquotes
 */

q.blockquote {
	display: block;
}

q.blockquote {
	margin: 10px 0px 10px 15px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
}

q.blockquote:before,
q.blockquote:after {
  content: "";
}

blockquote:first-letter,
q.blockquote:first-letter,
blockquote.quotation p:first-letter {
	font-size: 115%;
}

blockquote.quotation {
	margin: 10px 100px 10px 100px;
	padding: 10px 35px 10px 35px;
	border: none;
	background: url(../images/typography/blockquote_start.png) 0 0 no-repeat;
}

blockquote.quotation p {
	margin: 0px -35px -10px 0px;
	padding: 0px 35px 10px 0px;
	background: url(../images/typography/blockquote_end.png) 100% 100% no-repeat;
}

/*
 * floating boxes
 */

body .inset-left {
	margin: 15px 15px 10px 0px;
	float: left;
}

body .inset-right {
	margin: 15px 0px 10px 15px;
	float: right;
}
#shadow3 {
	width:85%;
	color:#FFFFFF;
	margin-left:0px;
	margin-top: 5px;
	margin-bottom:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.soustitre {
	color: #2161a0;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
}
@media print
            {.InEo    {    visibility:hidden;     }    /* ne pas imprimer, visible à l'écran */
             .IoEn    {    visibility:visible;    }    /* imprimer, invisible à l'écran */
             .IoEo    {    visibility:visible;    }    /* imprimer, visible à l'écran ;o) */
            }
@media screen
            {.InEo    {    visibility:visible;    }    
             .IoEn    {    visibility:hidden;     }
             .IoEo    {    visibility:visible;    }
            }
